﻿/* template start */
@import url(//fonts.googleapis.com/css?family=Roboto);

html {
    font-family: "Roboto";
}

body {
    font-family: "Roboto";
    font-size: 16px;
}

/*body {
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	font-family: Arial;
	font-size: 10pt;
}*/

/*td {
	font-family: Arial;
	font-size: 10pt;
}

th {
	font-family: Arial;
	font-size: 10pt;
}*/

/*a {
	color: Blue;
}*/


/*div {
	padding-bottom: 5px;
}*/

.error {
	color: Red;
}

.view {
	height: 19px;
	padding-left: 2px;
	padding-top: 2px;
	border: solid 1px white;
}

.view2 {
	height: 19px;
	padding-left: 2px;
	padding-top: 2px;
	border: solid 1px silver;
}

div.maintitle {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
    margin-bottom: 20px;
}

.maintitle2 {
	font-size: 12pt;
	text-align: center;
	font-weight: bold;
}

.navtitle {
	font-size: 10pt;
	text-align: center;
	border-bottom: solid 1px white;
	width: 98%;
}

/*th {
	border: 1px solid #AAAAAA;
	font-weight: normal;
	padding: 4px 3px;
	text-align: left;
}*/

/*td.row {
	border: 1px solid #AAAAAA;
	padding: 2px 3px 3px 4px;
	text-align: left;
}*/

td.alternateRow
{
	background: #EEE;
	border-bottom: none;
	border-left: none;
	border-right: 1px solid #CCC;
	border-top: 1px solid #DDD;
	padding: 2px 3px 3px 4px
}

/* old stuff */
.style1 {
	color: #765b44;
	font-size: 10px;
	/*font-family: Tahoma;*/
}

.style2 {
	color: #923e2c;
	font-size: 10px;
	/*font-family: Tahoma;*/
	font-weight: bold;
}

.style3 {
	color: #826851;
	font-size: 10px;
	/*font-family: Tahoma;*/
}

.style4 {
	color: #845746;
	font-size: 10px;
	/*font-family: Tahoma;*/
}


.menulink 
{
	/*font-family:Tahoma;*/
	font-size:12px;
	text-decoration:underline;
	color:Blue;
}

.button 
{
	/*font-family:Tahoma;*/
	font-size:12px;
	color:Blue;
}

.errortext 
{
	/*font-family:Tahoma;*/
	font-size:12px;
	color: Red;
}

.pltx 
{
	/*font-family:Tahoma;*/
	font-size:12px;
}

.pltxview
{
	/*font-family:Tahoma;*/
	font-size:12px;
	color: black;
	border-style: inset;
	border-width: thin;
	background-color: white;
}

.pltxsmall
{
	/*font-family:Tahoma;*/
	font-size:11px;
}

.pltxsmall2
{
	/*font-family:Tahoma;*/
	font-size:10px;
}

.pltxsmalllink
{
	/*font-family:Tahoma;*/
	font-size:10px;
	font-weight:bold;
	color:Blue;
}

.pltxsmallred
{
	/*font-family:Tahoma;*/
	font-size:10px;
	font-weight:bold;
	color:Red;
}

.pltxsmallsibling
{
	/*font-family:Tahoma;*/
	font-size:11px;
	color:Lime;
}

.pltxsmallbold
{
	/*font-family:Tahoma;*/
	font-size:11px;
	font-weight:bold;
}

.pltxbold
{
	/*font-family:Tahoma;*/
	font-size:12px;
	font-weight:bold;
}

.headertext 
{
	/*font-family:Tahoma;*/
	font-size:14px;
	font-weight:bold;
}

.alert
{
	/*font-family:Tahoma;*/
	font-size:16px;
	font-weight:bold;
	color: #FF3300;
}

.TableHeader
{
	/*font-family:Tahoma;*/
	font-size:12px;
	font-weight:bold;
	vertical-align:bottom;
	border: solid 1px silver;
}

.TableItem
{
	/*font-family:Tahoma;*/
	font-size:12px;
}

.TableAlternatingItem
{
	/*font-family:Tahoma;*/
	font-size:12px;
}

li {
	padding-bottom: 5px;
}

div.section1 {
    margin-bottom: 15px;
    font-weight: bold;
}

div.section2 {
    margin-bottom: 10px;
    font-weight: normal;
}

div.section2-bold {
    margin-bottom: 10px;
    font-weight: bold;
}

table.limits {
    margin-top: 10px;
    margin-bottom: 10px;
    border-collapse: collapse;
    border: 1px solid #AAAAAA;
    margin-left: 50px;
}

    table.limits td {
        border: 1px solid #AAAAAA;
        padding: 2px 2px 2px 2px;
    }